Page MenuHomePhabricator

Documentation Day Tasks (federated-wikibase-workshops)
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 3:47 PM
LJ updated the task description. (Show Details)Apr 23 2018, 3:48 PM
RazShuty updated the task description. (Show Details)Apr 23 2018, 4:04 PM
LJ updated the task description. (Show Details)Apr 23 2018, 4:05 PM
RazShuty updated the task description. (Show Details)Apr 23 2018, 4:07 PM
LJ updated the task description. (Show Details)Apr 24 2018, 9:13 AM
LJ updated the task description. (Show Details)
Addshore renamed this task from Documentation Day Tasks to Documentation Day Tasks (federated-wikibase-workshops).Apr 24 2018, 10:19 AM
Addshore moved this task from To Do to Blocked on the Wikibase-UserGroup board.
Addshore updated the task description. (Show Details)Apr 24 2018, 10:22 AM
RazShuty updated the task description. (Show Details)
RazShuty updated the task description. (Show Details)
Addshore closed this task as Resolved.Oct 12 2018, 9:04 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Marking as resolved as the event has finished.
The sub tasks will be appropriately tagged and kept on other work boards.

Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 12 2018, 9:04 AM